Post by cepcemuh » Wed Apr 12, 2017 4:40 pm

Здравейте, момчета и момичета, професионалисти и новаци като мен в средите на Opencart... Много бих се радвал, ако някой, който разбира може да ми помогне... Ако не задавам правилно въпроса си, моля да ме извините... Имам следния проблем:
С инсталация на версия 2.3.0.2 съм и имам проблем с един модул. Когато се опитвам да правя промени по него и да ги запаметя, ми излиза следния проблем в браузера: Notice: Undefined property: Proxy::getLastId in /home/mysite/public_html/admin/controller/extension/module/pavhomebuilder.php on line 88

На този ред 88 в този php файл е следното:
$module_id = $this->model_extension_module->getLastId();

Четох какво ли не по форумите, но нищо не успя да оправи проблема ми... Моля, тези които разбират да ми помогнат... Ще бъда много благодарен... Ако Ви трябва някаква допълнителна информация, моля да ми кажете...
Благодаря Ви от сърце!

Newbie

Posts

Joined
Sat Jan 21, 2017 5:15 pm

Post by tendrik » Tue Jun 13, 2017 9:34 pm

пробвай да го замениш с това
$module_id = $this->model_extension_module_pavhomebuilder->getLastId();
И кажи дали се е получило или грешката се е променила

OpenCart fans and developers - https://tendrik.com/


Newbie

Posts

Joined
Fri Jun 09, 2017 7:56 pm
Location - Bulgaria
Who is online

Users browsing this forum: No registered users and 4 guests